/*Header*/
.header { 
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 10001;
}

.header .header-holder { 
    width: 100%;
}

.header .header-holder .top { 
    width: 100%;
    margin: 20px 0 50px;
}

.header .header-holder .top .top-holder { 
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: start;
    position: relative;
}

.header .header-holder .top .top-holder .logo { 

}
@media only screen and (max-width: 1260px) {
    .header .header-holder .top .top-holder .logo { 
        position: absolute;
        left: 50%;
        top: 0;
        transform: translateX(-50%);
    }
}

.header .header-holder .top .top-holder .logo a { 
    display: block;
    width: 250px;
    height: auto;
}
@media only screen and (max-width: 1260px) {
    .header .header-holder .top .top-holder .logo a { 
        width: 150px;
    }
}

.header .header-holder .top .top-holder .logo a img { 
    width: 100%;
}

.header .header-holder .top .top-holder .phones {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.header .header-holder .top .top-holder .phones .phone {
    
}

.header .header-holder .top .top-holder .phones .phone a {
    color: var(--white);
    text-decoration: underline;
    text-decoration-color: transparent;
    display: flex;
    gap: 12px;
    align-items: center;
}
@media (hover: hover) {
    .header .header-holder .top .top-holder .phones .phone a:hover {
        text-decoration-color: currentColor;
    }
}

.header .header-holder .top .top-holder .phones .phone a .icon {
    height: 30px;
}
@media only screen and (max-width: 1260px) {
    .header .header-holder .top .top-holder .phones .phone a .icon {
        height: 25px;
    }
}

.header .header-holder .top .top-holder .phones .phone a .icon svg {
    width: auto;
    height: 100%;
}

.header .header-holder .top .top-holder .phones .phone a .text {
    
}

.header .header-holder .bottom { 
    width: 100%;
}

.header .header-holder .bottom .bottom-holder { 
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.header .header-holder .bottom .bottom-holder .left { 

}

.header .header-holder .bottom .bottom-holder .center { 

}

.header .header-holder .bottom .bottom-holder .center .manu { 

}

.header .header-holder .bottom .bottom-holder .center .manu nav { 

}

.header .header-holder .bottom .bottom-holder .center .manu nav ul { 
    display: flex;
    padding: 0;
    margin: 0;
    gap: 16px;
    list-style: none;
}

.header .header-holder .bottom .bottom-holder .center .manu nav ul li { 
    margin: 0;
}

.header .header-holder .bottom .bottom-holder .center .manu nav ul li a { 
    color: var(--white);
    font-size: 18px;
    line-height: 18px;
    font-weight: 500;
    text-decoration: underline;
    text-decoration-color: transparent;
    text-underline-offset: 5px;
}
@media (hover: hover) {
    .header .header-holder .bottom .bottom-holder .center .manu nav ul li a:hover {
        opacity: 0.72;
        text-decoration-color: currentColor;
    }
}

/*SOCIAL*/
.socials { 

}

.socials ul { 
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    gap: 8px;
}

.socials ul li { 

}

.socials ul li a { 
    display: flex;
    align-items: center;
    justify-content: center;
    width: 46px;
    height: 46px;
    background-color: var(--brand-primary);
    border-radius: 8px;
}
@media (hover: hover) {
    .socials ul li a:hover {
        background-color: var(--brand-primary-accent);
    }
}
@media only screen and (max-width: 1260px) {
    .socials ul li a { 
        width: 40px;
        height: 40px;
    }
}

.socials ul li a img { 
    width: 26px;
    height: auto;
}
@media only screen and (max-width: 1260px) {
    .socials ul li a img { 
        width: 22px;
    }
}

/*HERO BLOCK*/
.hero-block { 
    width: 100%;
    height: 100vh;
    position: relative;
    overflow: hidden;
}

.hero-block .bkg { 
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.hero-block .bkg img { 
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero-block .hero-block-holder { 
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2;
}

.hero-block .hero-block-holder .hero-main { 
    width: 100%;
    display: flex;
    box-sizing: border-box;
    padding-top: 28vh;
}
@media only screen and (max-width: 1260px) {
    .hero-block .hero-block-holder .hero-main { 
        flex-direction: column-reverse;
        gap: 32px;
        padding-top: 10vh;
    }
}

.hero-block .hero-block-holder .hero-main .desc { 
    width: 33.333%;
}
@media only screen and (max-width: 1260px) {
    .hero-block .hero-block-holder .hero-main .desc { 
        width: 100%;
        height: 30vh;
    }
}

.hero-block .hero-block-holder .hero-main .desc .desc-holder { 
    padding-left: 0;
    padding-top: 2vh;
}

.hero-block .hero-block-holder .hero-main .desc .desc-holder .text { 
    color: var(--white);
}

.hero-block .hero-block-holder .hero-main .desc .desc-holder .text h1 { 
    margin-bottom: 50px;
}

.hero-block .hero-block-holder .hero-main .desc .desc-holder .text p { 
    margin-bottom: 35px;
}

.hero-block .hero-block-holder .hero-main .desc .desc-holder .action { 

}

.hero-block .hero-block-holder .hero-main .desc .desc-holder .action .btn { 
    display: flex;
    gap: 12px;
    justify-content: center;
    align-items: center;
    width: 302px;
    height: 72px;
    text-transform: uppercase;
}

.hero-block .hero-block-holder .hero-main .desc .desc-holder .action .btn .text { 

}

.hero-block .hero-block-holder .hero-main .desc .desc-holder .action .btn .icon { 
    height: 30px;
}

.hero-block .hero-block-holder .hero-main .desc .desc-holder .action .btn .icon svg {
    height: 100%;
    width: auto;
}

.hero-block .hero-block-holder .hero-main .images { 
    width: 66.666%;
}
@media only screen and (max-width: 1260px) {
    .hero-block .hero-block-holder .hero-main .images { 
        width: 100%;
        height: 60vh;
    }
}

.hero-block .hero-block-holder .hero-main .images .images-holder { 
    width: 100%;
}

.hero-block .hero-block-holder .hero-main .images .images-holder .images-group { 
    position: relative;
    width: 100%;
}   

.hero-block .hero-block-holder .hero-main .images .images-holder .images-group .image { 
    width: 50%;
    position: absolute;
    left: 0;
    top: 0;
}

.hero-block .hero-block-holder .hero-main .images .images-holder .images-group .image.image-1 {
    left: 51%;
    top: -6vh;
}
.hero-block .hero-block-holder .hero-main .images .images-holder .images-group .image.image-2 {
    left: 3%;
    top: 5vh;
}
.hero-block .hero-block-holder .hero-main .images .images-holder .images-group .image.image-3 {
    left: 39%;
    top: 22vh;
}

.hero-block .hero-block-holder .hero-main .images .images-holder .images-group .image img { 
    width: 100%;
    border: 5px solid var(--white);
    border-radius: 30px;
}

/*HOW IT WORKS*/
.how-it-works { 
    width: 100%;
}

.how-it-works .how-it-works-holder { 
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.how-it-works .how-it-works-holder .stage { 
    width: 25%;
}

.how-it-works .how-it-works-holder .stage .stage-holder { 
    width: 100%;
    height: 250px;
    background-color: white;
    border-radius: 12px;
    padding: 20px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 32px;
    box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
    box-sizing: border-box;
}

.how-it-works .how-it-works-holder .stage .stage-holder .number { 
    position: absolute;
    left: 20px;
    top: 20px;
    color: var(--brand-primary);
}


.how-it-works .how-it-works-holder .stage .stage-holder .icon { 
    width: 100%;
    text-align: center;
    color: var(--brand-secondary);
}

.how-it-works .how-it-works-holder .stage .stage-holder .icon svg { 
    width: auto;
    height: 50px;
}

.how-it-works .how-it-works-holder .stage .stage-holder .text { 
    text-align: center;
}

.how-it-works .how-it-works-holder .arrow { 
    color: var(--brand-secondary);
}

.how-it-works .how-it-works-holder .arrow svg { 
    transform: rotate(90deg);
    height: 30px;
    width: auto;
}

/*SECTIOn COMMON*/
.section { 
    width: 100%;
    padding: 60px 0;
}

.section .section-container { 
    display: inline-block;
    width: 100%;
}

.section .section-container .section-container-holder { 
    width: 100%;
}

.section .section-container .section-container-holder .section-heading { 
    width: 100%;
    margin: 0 0 30px;
}

.section .section-container .section-container-holder .section-heading h2 { 
    color: var(--brand-primary);
}

.section .section-container .section-container-holder .section-heading p {
    margin-top: 20px;
} 

.section .section-container .section-container-holder .section-heading p span {
    color: var(--light-gray);
}

/*FOOD LIST*/
.food-list { 
    width: 100%;
}

.food-list .food-list-holder { 
    display: flex;
    flex-wrap: wrap;
    width: calc(100% + 32px);
    margin-left: -16px;
    row-gap: 32px;
}

.food-list .food-list-holder .food-item { 
    width: 33.333%;
    height: auto;
    box-sizing: border-box;
    padding: 0 16px;
}

.food-list .food-list-holder .food-item .food-items-holder { 
    width: 100%;
    height: 100%;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
}

.food-list .food-list-holder .food-item .food-items-holder .image { 
    width: 100%;
    height: 360px;
}

.food-list .food-list-holder .food-item .food-items-holder .image img { 
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.food-list .food-list-holder .food-item .desc { 
    width: 100%;
    box-sizing: border-box;
    padding: 24px;
}

.food-list .food-list-holder .food-item .desc .name { 
    color: var(--brand-primary);
    margin: 0 0 24px;
}

.food-list .food-list-holder .food-item .desc .name span { 
    color: var(--brand-primary-accent);
}

.food-list .food-list-holder .food-item .desc .desc { 
    padding: 0;
}

.food-list .food-list-holder .food-item .desc .desc p { 

}

.food-list .food-list-holder .food-item .desc .desc ul { 
    margin: 15px 0 0;
}

.food-list .food-list-holder .food-item .desc .desc ul li { 

}

.food-list .food-list-holder .food-item .desc .desc ul li b { 
    color: var(--brand-secondary);
}

/*REQUREMRNTS*/
.requirements { 
    width: 100%;
}

.requirements .requirements-holder { 
    display: flex;
    flex-wrap: wrap;
    width: calc(100% + 32px);
    margin-left: -16px;
    row-gap: 32px;
}

.requirements .requirements-holder .requirement { 
    width: 100%;
    box-sizing: border-box;
    padding: 0 16px;
}

.requirements .requirements-holder .requirement .requirement-holder { 
    width: 100%;
    display: flex;
    align-items: center;
    gap: 32px;
}

.requirements .requirements-holder .requirement .requirement-holder .heading { 
    width: 300px;
}

.requirements .requirements-holder .requirement .requirement-holder .heading h3 { 
    display: flex;
    gap: 12px;
    align-items: center;
    color: var(--brand-primary);
}

.requirements .requirements-holder .requirement .requirement-holder .heading h3 .icon { 

}

.requirements .requirements-holder .requirement .requirement-holder .heading h3 .icon svg { 
    height: 40px;
    width: auto;
}

.requirements .requirements-holder .requirement .requirement-holder .heading h3 .text { 

}

.requirements .requirements-holder .requirement .requirement-holder .desc { 
    width: calc(100% - 300px - 32px);
}

.requirements .requirements-holder .requirement .requirement-holder .desc p { 

}

.requirements .requirements-holder .requirement .requirement-holder .desc ul { 
    margin-top: 15px;
}

.requirements .requirements-holder .requirement .requirement-holder .desc ul li { 

}

.requirements .requirements-holder .requirement .requirement-holder .desc ul li b { 
    color: var(--brand-secondary);
}

.requirements .requirements-holder .requirement .requirement-holder .desc ul li small { 
    transform: translateY(-5px);
    display: inline-block;
}

.requirements .requirements-holder .requirement .requirement-holder .desc ul li span {
    color: var(--light-gray);
}

/*PRICES*/
.prices { 
    display: flex;
    flex-wrap: wrap;
    width: calc(100% + 32px);
    margin-left: -16px;
    row-gap: 32px;
    justify-content: center;
}

.prices .price-item { 
    width: 33.333%;
    box-sizing: border-box;
    padding: 0 16px;
}

.prices .price-item .price-item-holder { 
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
}

.prices .price-item .price-item-holder .image { 
    width: 100%;
    height: 260px;
}

.prices .price-item .price-item-holder .image img { 
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.prices .price-item .price-item-holder .desc { 
    width: 100%;
    flex-grow: 1;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 16px;
    position: relative;
    z-index: 2;
    text-align: center;
    box-sizing: border-box;
    padding: 32px;
}

.prices .price-item .price-item-holder .desc .name { 
    width: 100%;
    flex-grow: 1;
}

.prices .price-item .price-item-holder .desc .name h3 { 
    color: var(--brand-primary);
}

.prices .price-item .price-item-holder .desc .text { 
    width: 100%;
}

.prices .price-item .price-item-holder .desc .text p { 

}

.prices .price-item .price-item-holder .desc .price { 
    width: 100%;
}

.prices .price-item .price-item-holder .desc .price h4 span { 
    color: var(--brand-secondary);
}

/*ORDER FORM*/
.order-form { 
    display: flex;
    border-radius: 12px;
    border: 1px solid var(--gray);
    background-color: var(--light-gray);
    box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
}

.order-form .desc { 
    width: calc(100% - 500px);
}

.order-form .desc .desc-holder { 
    width: 100%;
    height: 100%;
    position: relative;
    box-sizing: border-box;
    padding: 32px;
    color: var(--white);
}

.order-form .desc .desc-holder .bkg { 
    position: absolute;
    left: -65px;
    bottom: -39px;
    width: 90%;
}

.order-form .desc .desc-holder .bkg img { 
    width: 100%;
}

.order-form .desc .desc-holder h2 { 
    margin: 0 0 30px;
    color: var(--brand-primary-accent);
}

.order-form .desc .desc-holder .h4 { 
    
}

.order-form .desc .desc-holder .h4 span { 
    opacity: 0.7;
}

.order-form .form { 
    width: 500px;
}

.order-form .form .form-holder { 
    padding: 32px;
}

.order-form .form .form-holder form { 

}

.order-form .form .form-holder form .form-group { 

}

.order-form .form .form-holder form .form-group .form-col { 

}

.order-form .form .form-holder form .form-field { 

}

.order-form .form .form-holder form .form-field .input { 

}

.order-form .form .form-holder form .form-field .input .name { 
    color: var(--white);
}

.order-form .form .form-holder form .form-field .input input { 

}

.order-form .form .form-holder form .form-field .checkcontainer .name {
    color: var(--white);
}

.order-form .form .form-holder form .form-field .checkcontainer .name a {
    text-decoration: underline;
    text-decoration-color: currentColor;
}
@media (hover: hover) {
    .order-form .form .form-holder form .form-field .checkcontainer .name a:hover {
        text-decoration-color: transparent;
    }
}

.order-form .form .form-holder form .action { 
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.order-form .form .form-holder form .action .submit { 
    width: 100%;
    display: flex;
    justify-content: center;
}

.order-form .form .form-holder form .action .submit .btn { 
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.order-form .form .form-holder form .action .agree-col { 
    padding: 0;
    margin: 0;
    width: 100%;
}

.order-form .form .form-holder form .action .agree-col .agree-message { 

}

.gallery { 
    width: 100%;
}

.gallery .gallery-holder { 
    display: flex;
    flex-wrap: wrap;
    width: calc(100% + 16px);
    margin-left: -8px;
    row-gap: 16px;
    justify-content: center;
}

.gallery .gallery-holder .gallery-item { 
    width: 20%;
    box-sizing: border-box;
    padding: 0 8px;
}

.gallery .gallery-holder .gallery-item a { 
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 12/11;
    border-radius: 12px;
    overflow: hidden;
}

.gallery .gallery-holder .gallery-item a img { 
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 300ms;
}
@media (hover: hover) {
    .gallery .gallery-holder .gallery-item a:hover img { 
        transform: scale(1.1);
        transition: all 300ms;
    }
}

.footer { 

}

.footer .footer-holder { 
    display: flex;
    justify-content: space-between;
    padding-top: 36px;
}

.footer .footer-holder .left { 
    display: flex;
    gap: 32px;
}   

.footer .footer-holder .left .logo { 

}

.footer .footer-holder .left .logo a { 
    display: block;
    width: 240px;
}

.footer .footer-holder .left .logo a img { 
    width: 100%;
}

.footer .footer-holder .left .company-info { 

}
  

.footer .footer-holder .left .company-info .name { 
    margin: 0 0 24px;
}

.footer .footer-holder .left .company-info .infoes { 
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.footer .footer-holder .left .company-info .infoes .info { 
    display: flex;
    gap: 12px;
}

.footer .footer-holder .left .company-info .infoes .info .name { 
    width: 160px;
    margin: 0;
}

.footer .footer-holder .left .company-info .infoes .info .value { 
    width: 300px;
}

.footer .footer-holder .right { 
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-items: end;
    text-align: right;
}

.footer .footer-holder .right .socials { 
    flex-grow: 1;
}

.footer .footer-holder .right .socials ul { 

}

.footer .footer-holder .right .socials ul li { 

}

.footer .footer-holder .right .socials ul li a { 

}

.footer .footer-holder .right .socials ul li a img { 

}

.footer .footer-holder .right .links { 
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.footer .footer-holder .right .links .link { 

}

.footer .footer-holder .right .links .link a { 
    text-decoration: underline;
    text-decoration-color: currentColor;
    text-underline-offset: 4px;
}
@media (hover: hover) {
    .footer .footer-holder .right .links .link a:hover {
        text-decoration-color: transparent;
    }
}
